GET checks/port/locations
Gets a list of all locations that are available for Port checks.
Request example
curl --request GET "https://api-asm1.apica.io/v3/checks/port/locations?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
[
{
"region": "Stockholm (ZT 5.5-Z)",
"country_code": "us",
"country": "Netherlands",
"location_code": "public|asia.western-asia.ae.na.dubai.azure",
"location_tier": "3"
},
{
"region": "Montreal (ZT 7.0-B)",
"country_code": "nl",
"country": "Ukraine",
"location_code": "public|europe.western-europe.nl.na.amsterdam.azure",
"location_tier": "3"
},
{
"region": "Stockholm (ZT 5.5-Z)",
"country_code": "ua",
"country": "Ukraine",
"location_code": "public|europe.western-europe.nl.na.amsterdam.azure",
"location_tier": "2"
}
]
| Name | Type | Description |
|---|---|---|
| region | String | Region. |
| country_code | String | Country code. |
| country | String | Country. |
| location_code | String | Location code. |
| location_tier | String | Location tier. |